.latest-articles {
  display: flex;
  flex-direction: column;
  min-height: 70vh;
}

.latest-articles__items {
  background-color: rgba(0,0,0,0.77);
  flex: 1;
  padding: 3rem 5rem 3rem 5rem;
}

.latest-articles__header {
  font-size: 2.45rem;
  font-family: "Oni Montserrat Black", sans-serif;
  font-weight: bold;
  letter-spacing: .4rem;
  text-shadow: #b14a98 -4px -4px 4px, #286ad2 -4px 4px 4px;
  text-transform: uppercase;
}

.latest-articles-item a:link, .latest-articles-item a:visited {
  color: #2ac131;
  text-decoration: none;
}

.latest-articles-item a:hover, .latest-articles-item a:active {
  color: lighten(#2ac131, 30%);
  text-decoration: underline;
}

.latest-articles-item__title-lead {
  color: #f6d8f2;
  font-weight: bold;
  padding-right: .4rem;
  text-shadow: #b14a98 -4px -4px 4px, #286ad2 -4px 4px 4px;
}

.latest-articles-item__title {
  letter-spacing: .15rem;
  text-transform: uppercase;
}

.latest-articles .pagination {
  padding: 2rem;
}

@media (max-width: 1200px) {
  .latest-articles__items {
    padding: 2rem;
  }
}
